/*
 * Member API
 *
 * Member API routes and contracts.
 *
 * The version of the OpenAPI document: 1.0.0
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AccountSummary {
    #[serde(rename = "id")]
    pub id: String,
}

impl AccountSummary {
    pub fn new(id: String) -> AccountSummary {
        AccountSummary { id }
    }
}
